<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shang-Chi</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Shang-Chi-2/digital-comic/928392</Web>
  <Summary>SHANG-CHI VS. CAPTAIN AMERICA!  There’s a Cosmic Cube for sale, and everyone from Hydra to AIM to the Hand is ready to pay up for it.  But Shang-Chi and his Five Weapons Society might outbid them!  Unless a certain Star-Spangled Avenger has anything to say about it…Uh-oh...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928392], [ASINB08Z3XGMWR], [RELDATE:2021-06-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Martial Arts, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
